TSTTAP = tsttap
ASL = asl 
P2BIN = p2bin
CP = cp
RM = rm
all: neverload.tap

neverload.p: neverload.a80
	$(ASL) neverload.a80 -L -U

neverload.bin: neverload.p
	$(P2BIN) -r 0x-0x neverload.p

neverload.tap: neverload.bin
	$(CP) neverload.bin neverload.tap
	$(TSTTAP) -a neverload.tap
	$(CP) neverload.tap ../

clean:
	- $(RM) neverload.p neverload.bin neverload.tap neverload.lst
